Installlion's Logo

Installlion.com

How To Install libfftw3-mpi-dev on wheezy

To install libfftw3-mpi-dev just follow these instructions.

Install libfftw3-mpi-dev

MPI Library for computing Fast Fourier Transforms - development Debian 7.0 libdevel 3.3.2-3.1

sudo apt-get install libfftw3-mpi-dev

Which will install libfftw3-mpi-dev and any other packages on which it depends.

Package Data

Packagelibfftw3-mpi-dev
Version3.3.2-3.1
MaintainerDebian Science Team
DescriptionMPI Library for computing Fast Fourier Transforms - development
Distrodebian
Releasewheezy
Repomain
Sectionlibdevel

Dependencies